/* CSS Document
author: www.ideazincdesign.com
*/



body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}

.clear { clear:both;}

.floatL {
	float:left;
}
.floatR {
	float:right;
}
a {
	color:#ca0000;
	text-decoration:none;
}
a:hover {
	color:#ca0000;
	text-decoration: underline;
}
body {
	background-color:#fff;
	background:url(../images/bg-body.gif) repeat-x left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#474747;
}
.toplink {
	width:952px;
	margin:0 auto;
	overflow:hidden;
}
.toplink ul {
	float:right;
	height:30px;
	line-height:30px;
	margin-bottom:20px;
}
.toplink ul li {
	float:left;
	font-size:13px;
	text-transform:uppercase;
	padding: 0 15px;
	background:url(../images/bg-li.jpg) no-repeat right 8px;
}
.toplink ul li.last {
	background:none;
}
.toplink ul li a {
	text-decoration:none;
	color:#474747;
	font-weight:bold;
}
.toplink ul li a:hover {
	color:#ca0000;
}
.toplink ul li a.selected {
	color:#ca0000;
}
#wrapper {
	width:910px;
	margin:0 auto;
	background: url(../images/bg-header.jpg) no-repeat left top;
	padding:21px;
	overflow:hidden;
}
.pdngR {
	padding-right:18px;
	float:left;
}
.flotL {
	float:left;
}
.leftcontent {
	width:200px;
	margin-top:18px;
	float:left;
	padding:13px;
	background: url(../images/bg-left.jpg) repeat-y left top;
}
.leftcontent h2.latest {
	font-size:18px;
	color:#ca0000
}
.leftcontent ul li {
	background:url(../images/bg-li-left.gif) repeat-x left bottom;
	padding:18px 0;
	color:#474747;
	overflow:hidden;
	font-size:11px;
}
.leftcontent ul li.last {
	background:none;
}
.leftcontent ul li.first {
	padding:12px 0 18px 0;
}
.leftcontent ul li p.red {
	color:#ca0000;
	font-weight:bold;
}
.leftcontent ul li a {
	text-decoration:none;
	color:#ca0000;
	
}
.leftcontent ul li a:hover {
	text-decoration:underline;
}
.clrgray {
	color:#8f8f8f;
}
.ritcontent {
	width:666px;
	margin-left:18px;
	margin-top:18px;
	float:left;
	min-height:300px;
}
.ritcontent img.pdngleft {
	float:left;
	padding:15px 15px 0 0;
}
.ritcontent h1.heading {
	font-size:20px;
	color:#ca0000;
}
.ritcontent p.toppdng {
	padding-top:17px;
}
.dotline {
	background:url(../images/bg-li-left.gif) repeat-x center;	
	clear:both;
	width:100%;
	height:60px;
}
.ourproject {
	width:300px;
	float:left;
	padding:0 30px 20px 0;
	background:url(../images/bg-ourproject.jpg) repeat-y right top;
}
.ourproject h3 {
	color:#ca0000;
	font-size:18px;
}
.ourproject img {
	float:left;
	padding:10px 15px 0 0;
}
.ourproject p {
	padding:11px 0;
}
.ourproject a {
	color:#ca0000;
	text-decoration:none;
	float:right;
}
.ourproject a:hover {
	text-decoration:underline;
}
.ourmission {
	width:300px;
	float:left;
	padding-left:30px;
}
.ourmission h3 {
	color:#ca0000;
	font-size:18px;
}
.ourmission img {
	float:left;
	padding:10px 15px 0 0;
}
.ourmission p {
	padding:11px 0;
}
.ourmission a {
	color:#ca0000;
	text-decoration:none;
	float:right;
}
.ourmission a:hover {
	text-decoration:underline;
}
.footer {
	background:url(../images/bg-footer.gif) repeat-x left top;
	height:95px;
}
.footerarea {
	width:910px;
	margin:0 auto;
	padding:0 21px;
	padding-top:20px;
	font-size:11px;
	color:#474747;
}
.footerarea a {
	text-decoration:none;
	color:#474747;
	padding:0 4px;
}
.footerarea a:hover {
	text-decoration:underline;
}


.ritcontent ul.listing { list-style:none; margin:0 0 0 25px;}

.ritcontent ul.listing li { margin:8px 0; list-style: upper-alpha;}


.ritcontent ul.numeric { list-style:none; margin:0 0 0 25px;}

.ritcontent ul.numeric li { margin:8px 0; list-style: upper-roman;}


table tr td { height:25px;}